P {font-family : Verdana, Arial, Helvetica;
	font-size : 12px;	
	padding-top: 0px; 
	color : #012465;		
	} 

BR {font-family : Verdana, Arial, Helvetica;	
	color : 012465;		
	font-size : 12px;
	} 
		
	
.photoCaption{margin-top:-20px; font-size:11px; margin-right:8px; text-align:center;}

.instruction {
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}	

FORM {margin-top:-15px;}

.mainContent{
background: url('images/sub_08.jpg') top no-repeat; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#012465; padding: 20px 30px 10px 30px;
}

.extraHeader{ 
background: url('images/extra_05.jpg') top no-repeat; font-family:Verdana, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF; padding: 0px 0px 5px 30px;}
	
.extraContent{
background: url('images/extra_06.jpg') top no-repeat; font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#012465; padding: 20px 30px 10px 30px;
}

	
a:link { 
	text-decoration: none; 
	color: blue;
	}
a:visited { 
	text-decoration: none; 
	color: purple;
	}
	
a:hover { 
	text-decoration: underline; 
	color: green;
	}

a:active { 
	text-decoration: none; 
	color: red;
	}
acronym {
	border-bottom: none;
	}

 
TD {	font-family : Verdana, Arial, Helvetica;	color : #012465;	font-size : 12px;}

TH {	font-family : Verdana, Arial, Helvetica;	color : #012465;	font-weight : bold;	font-size : 12px;}

Table {	font-family : Verdana, Arial, Helvetica;	color : #012465;}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px; font-weight:bold; color:#01588C; 
}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px; font-weight:bold; color:#01588C; 
}

H3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; font-weight:bold; color:#01588C; 
}

.fluffImgRight {
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: -20px;
	float:right;
	}
	
.fluffImgRightWithDropShadow  {
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: -20px;
	margin-right:-20px;
	float:right;
	}
.fluffImgLeft  {
	margin-right: 15px;
	margin-bottom: 15px;
	float:left;
	}

.LessonTitle{
	background-image:url(../images/main_09.gif); line-height:16px; padding-left:18px; padding-top:3px; font-size:12px; font-weight:600; color:#01588C; 
}

.PageInstructions{
	background-image:url(../images/main_15.gif); line-height:16px; padding-left:33px; padding-top:0px; font-size:12px; font-weight:bold; color:#2B610A; 
}

OL  {	
font-family : Verdana, Arial, Helvetica;	
font-size : 12px;	
list-style-position : outside;	
margin-top: -10px; 	
margin-left: 1.4em; 
padding-left: 1.4em;	
list-style-image:none;} 

UL  {	
font-family : Verdana, Arial, Helvetica;	
font-size : 12px;	
list-style-position : outside;	
color : #012465;	
	list-style-image: url(../images/bullet.gif);
list-style-type : disc;
margin-left: 1.4em; 
padding-left: 0;	} 

LI { margin-top:5px;}

textarea{
	font-family : Verdana, Arial, Helvetica;
	font-size : 12px;
}



Body {background-color:#FFF; background-image:url(images/background.jpg); background-position:top; background-repeat:repeat-x; margin:0px; color:#012465;
 }
 


#debug {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	/*background-color: #FF0000;*/
	text-align: center;
	position: relative;
	left: 0px;
	color: #247CA4;
	width: 770px;
	height: 25px;
	display: none;
}


.rowColor1 {
	background-color:#EAF1F5}

.rowColor2 {
	background-color:#D5DEE3}